[General]
bypass-system = true
skip-proxy = 192.168.0.0/16,10.0.0.0/8,172.16.0.0/12

[Rule]
# Apple 全部直连
DOMAIN-SUFFIX,apple.com,DIRECT
DOMAIN-SUFFIX,icloud.com,DIRECT
DOMAIN-SUFFIX,appledns.cn,DIRECT
DOMAIN-KEYWORD,apple,DIRECT

# 其他全部走代理
FINAL,PROXY

[Host]